<!DOCTYPE html>
<html lang="fr-fr">
  <head>
    <title>https://lussandre.lederrey.gitlab.io/portfolio-hugo/</title>
    <link rel="canonical" href="https://lussandre.lederrey.gitlab.io/portfolio-hugo/">
    <meta name="robots" content="noindex">
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0; url=https://lussandre.lederrey.gitlab.io/portfolio-hugo/">
  </head>
</html>
